insert into public.circuits_rooms (circuit_id, room_id) values (28, 5);
insert into public.circuits_rooms (circuit_id, room_id) values (28, 2);
insert into public.circuits_rooms (circuit_id, room_id) values (48, 8);
insert into public.circuits_rooms (circuit_id, room_id) values (48, 2);
insert into public.circuits_rooms (circuit_id, room_id) values (6, 1);
insert into public.circuits_rooms (circuit_id, room_id) values (6, 6);
insert into public.circuits_rooms (circuit_id, room_id) values (49, 19);
insert into public.circuits_rooms (circuit_id, room_id) values (49, 18);
insert into public.circuits_rooms (circuit_id, room_id) values (47, 18);
insert into public.circuits_rooms (circuit_id, room_id) values (1, 20);
insert into public.circuits_rooms (circuit_id, room_id) values (1, 8);
insert into public.circuits_rooms (circuit_id, room_id) values (1, 21);
insert into public.circuits_rooms (circuit_id, room_id) values (1, 3);
insert into public.circuits_rooms (circuit_id, room_id) values (3, 24);
insert into public.circuits_rooms (circuit_id, room_id) values (3, 23);
